
* body {top: 0; background: #F0F0F0; font-family: 'Kurale', serif; font-size: 12pt;}  
img {border-radius: 10px; transition: .4s, linear 0s;}
img:hover {box-shadow: 3px 3px 7px #333333;}
ul {list-style-type: none;   margin: 0;  padding: 0;    overflow: hidden;  background-color: #336548; border-radius: 0px; width:92%px;}
li {display: inline-block; transition: .4s, linear 0s;}
li a {display: block;    color: #ffffff;    text-align: center;    padding: 14px 14px;    text-decoration: none; transition: .4s, linear 0s;}
li a:hover {background-color: #336548; border-radius:5px;}
 nav select { display: none;}
 .mobilmenu {display: none;}
 .pcde {display: inline-block;}
 .mobilde{ display: none;}
 
            @media (max-width: 750px) { 
                           nav ul {display: none;}
                           .pcde  {display: none;} 
                           .mobilmenu {display: inline-block;}
                           }
h1 {color: #336548; text-shadow: 2px 2px 4px #336548;}        
h2 {color: #336548; text-shadow: 2px 2px 4px #336548;}  
h3 {color: #336548; text-shadow: 2px 2px 4px #336548;}  
               
a { font-family: 'Kurale', serif; font-size: 12pt; color: #336548; text-decoration: underline}
a:link { font-family: 'Kurale', serif; font-size: 12pt; color: #336548; text-decoration: none}
a:visited { font-family: 'Kurale', serif; font-size: 12pt; color: #336548; text-decoration: underline} 
a:hover { font-family: 'Kurale', serif; font-size: 12pt; color: #336548; text-decoration: underline}
tr {padding:10px; margin:10px; cursor:pointer;}
tr:hover { background-color: #CCCCCC; }
table { padding:10px; margin:10; border-collapse: collapse; width:100%;}


.ust {z-index:1; width: 100%; height:200px; postion:fixed; background:#fff; top:0px;}
.orta{z-index:50; width: 96%; margin: auto;}	
.bos{z-index:18; width: 96%; height: 20px;	clear: both;}
.ara{display: inline-block; z-index:30; width: 50px; height: 50px;	background-image: url("img/resim.gif"); 	background-repeat:no-repeat; background-position:-360px 0px; cursor:pointer; transition: .2s linear 0s;}
.ara:hover{background-image: url("img/resim.gif"); background-repeat:no-repeat; background-position:-360px -60px;}

.facebook{display: inline-block; z-index:30; width: 50px; height: 50px;	background-image: url('img/resim.gif'); 	background-repeat:no-repeat; background-position:0px -0px; cursor:pointer; transition: .2s linear 0s}
.facebook:hover{background-image: url("img/resim.gif"); background-repeat:no-repeat; background-position:0px -60px;}

.twitter{display: inline-block; z-index:30; width: 50px; height: 50px;	background-image: url("img/resim.gif"); 	background-repeat:no-repeat; background-position:-64px -0px; cursor:pointer; transition: .2s linear 0s;}
.twitter:hover{background-image: url('img/resim.gif'); background-repeat:no-repeat; background-position:-64px -58px;}

.google{display: inline-block; z-index:30; width: 50px; height: 50px;	background-image: url("img/resim.gif"); 	background-repeat:no-repeat; background-position:-120px -0px; cursor:pointer; transition: .2s linear 0s;}
.google:hover{background-image: url('img/resim.gif'); background-repeat:no-repeat; background-position:-120px -60px;}

.mail{display: inline-block; z-index:30; width: 50px; height: 50px;	background-image: url("img/resim.gif"); 	background-repeat:no-repeat; background-position:-240px 0px; cursor:pointer; transition: .2s linear 0s;}
.mail:hover{background-image: url("img/resim.gif"); background-repeat:no-repeat; background-position:-240px -60px;}
.ucak{display: inline-block; z-index:30; width: 50px; height: 50px;	background-image: url("img/resim.gif"); 	background-repeat:no-repeat; background-position:-300px 0px; cursor:pointer; transition: .2s linear 0s;}
.ucak:hover{background-image: url("img/resim.gif"); background-repeat:no-repeat; background-position:-300px -60px;}
.harita{display: inline-block; z-index:30; width: 50px; height: 50px;	background-image: url("img/resim.gif"); 	background-repeat:no-repeat; background-position:-180px 0px; cursor:pointer; transition: .2s linear 0s;}
.harita:hover{background-image: url("img/resim.gif"); background-repeat:no-repeat; background-position:-180px -60px;}
.linkler{display: inline-block; padding:5px; border: 1px solid #cccccc; margin: 5px; cursor:pointer; transition: .2s linear 0s;}
.linkler:hover{border: 1px solid #336548; background-color:#FFF;}
.menulinkler{padding:1px; margin-top: 10px; width: 100%; height:30px; border-bottom: 1px solid #fff;}

.urun{display: inline-block; min-width: 310px; padding:5px; width:45%; border:0px solid #ccc; height:310px; overflow: hidden; }
.haber{display: inline-block; min-width: 310px; padding:5px; width:45%; border:2px solid #ccc; height:75px; overflow: hidden; margin: 5px;}
.galeri{display: inline-block; width: 320px; height:190px; border:1px solid #ccc; padding:5px;  margin: 5px; cursor:pointer; transition: .2s linear 0s; -webkit-border-radius: 5px; border-radius: 5px; overflow: hidden;}
.galeri:hover{border:1px solid #336548; }
.detay{display: inline-table; min-width: 310px; padding:5px; border:0px solid #ccc; overflow: hidden; }
.sayfalar{float:left; width:100%;	height:90px; margin-right: 5px;	margin-left: 5px;	margin-bottom: 10px;	margin-top: 5px;	background-color: #f4f5f4;	}
.sayfalink{display: inline-block; background-color: #eeeeee; padding: 15px; margin: 5px; cursor:pointer; transition: .2s linear 0s; -webkit-border-radius: 5px; border-radius: 5px;}
.sayfalink:hover{ background-color: #336548; color:#fff}



.adres{display: inline-block; width: 42px; height: 42px;	background-image: url("img/resim.gif"); 	background-repeat:no-repeat; background-position:-193px -13px; cursor:pointer; transition: .4s, linear 0s; }
.adres:hover{background-image: url("img/resim.gif"); background-repeat:no-repeat; background-position:-193px -70px;}

.kmail{display: inline-block; width: 33px; height: 26px;	background-image: url("img/resim.gif"); 	background-repeat:no-repeat; background-position:-132px -180px; cursor:pointer; transition: .4s, linear 0s; }
.kmail:hover{background-image: url("img/resim.gif"); background-repeat:no-repeat; background-position:-132px -145px;}

.kgoz{display: inline-block; width: 33px; height: 26px;	background-image: url("img/resim.gif"); 	background-repeat:no-repeat; background-position:-566px -180px; cursor:pointer; transition: .4s, linear 0s; }
.kgoz:hover{background-image: url("img/resim.gif"); background-repeat:no-repeat; background-position:-566px -145px;}

.ktel{display: inline-block; width: 33px; height: 26px;	background-image: url("img/resim.gif"); 	background-repeat:no-repeat; background-position:-203px -180px; cursor:pointer; transition: .4s, linear 0s; }
.ktel:hover{background-image: url("img/resim.gif"); background-repeat:no-repeat; background-position:-203px -145px;}

input[type=text] {padding:5px; border:2px solid #ccc; -webkit-border-radius: 10px; border-radius: 10px;}

input[type=email] {padding:5px; border:2px solid #ccc; -webkit-border-radius: 10px; border-radius: 10px;}

input[type=number] {padding:5px; border:2px solid #ccc; -webkit-border-radius: 10px; border-radius: 10px;}

textarea {padding:5px; border:2px solid #ccc; -webkit-border-radius: 10px; border-radius: 10px;}

select:not([multiple]) {padding:5px; border:2px solid #ccc; -webkit-border-radius: 10px; border-radius: 5px;}

input[type=text]:focus {border-color:#333;}

input[type=submit] {padding: 20px; background:#336548; color: #fff;  border:0 none; cursor:pointer;   -webkit-border-radius: 5px;   border-radius: 10px; }
input[type=button] {padding: 5px; background:#336548; color: #fff;  border:0 none; cursor:pointer;   -webkit-border-radius: 3px;   border-radius: 3px; }